#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-7m7Tmi2VFKFBrrpdSHM9Zt
key:                  postgrest-7.0.1-7m7Tmi2VFKFBrrpdSHM9Zt
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  6decba3d446e1499a3d885d0bb5425ca
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-7m7Tmi2VFKFBrrpdSHM9Zt
depends:
    HTTP-4000.3.16-JLkvKVOD45E93nYYQG4QgR
    Ranged-sets-0.4.0-G0DNRwBOUlM5rGkIJhrkgU
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru
    ansi-wl-pprint-0.6.9-CALQLttOTbBFPkiWaMiKVz base-4.15.0.0
    base64-bytestring-1.2.0.1-EA2xBMwLLcIqi0tYvZ5NP
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    cassava-0.5.2.0-8Mn2OoH18DJHKz993hrt6
    configurator-pg-0.2.5-6OJ3VXHGcd1F8LgHrcsRga containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.2-2wyTlTJMhgO4fjErrhApvA
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    either-5.0.1.1-4V37gcuqf552F0LpLWrG0v
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.1-7LPxHoKw7nq4gQhU1JC6Lx
    hasql-pool-0.5.2-GLQ083ZOPpZ6JDVTmF1jMA
    hasql-transaction-1.0.1-LIecK4287V3Jsg8JaS1DpK
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    insert-ordered-containers-0.2.5-LeRdBoJ4FbzKv9FT4qSr9D
    interpolatedstring-perl6-1.0.2-DLuMshs8HBhCrAfmz6Vq3H
    jose-0.8.4-qKhzbTtMSv5lJniwn2VSh lens-5.0.1-FdpuvmTBMS53qHfLYlRUsS
    lens-aeson-1.1.1-HlSz0FugS6A1oou4wutuJE
    network-uri-2.6.4.1-BF1HIHRcf8L4FYFNmmtGI3
    optparse-applicative-0.16.1.0-1oNXqZHhgpqGN4Eocke7To
    parsec-3.1.14.0 protolude-0.3.0-FkPTUwQt8D71SwmviPo2d8
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    scientific-0.3.7.0-8KIW57Kv1SlJGBiyLmlLzk
    swagger2-2.6.1-E5S29vT3HlE6kTpCvMh3AT text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc
    wai-3.2.3-EIOrr11Mql0kFgytatXyw
    wai-cors-0.2.7-1M2q8IEUT2iJtn8jkco6Af
    wai-extra-3.1.6-AVDrNxnGJVXCnKj9cB6fJi
    wai-middleware-static-0.9.0-7ZYhxI00VhoLVAt7cQqkn9

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

